<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 09-Aug-2007 15:30 EDT *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for riversedgerestaurant.com - August 2007</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for riversedgerestaurant.com</H2>
<SMALL><STRONG>
Summary Period: August 2007<BR>
Generated 09-Aug-2007 15:30 EDT<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<SMALL>
<A HREF="#DAYSTATS">[Daily Statistics]</A>
<A HREF="#HOURSTATS">[Hourly Statistics]</A>
<A HREF="#TOPURLS">[URLs]</A>
<A HREF="#TOPENTRY">[Entry]</A>
<A HREF="#TOPEXIT">[Exit]</A>
<A HREF="#TOPSITES">[Sites]</A>
<A HREF="#TOPREFS">[Referrers]</A>
<A HREF="#TOPSEARCH">[Search]</A>
<A HREF="#TOPAGENTS">[Agents]</A>
<A HREF="#TOPCTRYS">[Countries]</A>
</SMALL>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">Monthly Statistics for August 2007</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Hits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1718</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Files</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1067</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Pages</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>523</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Visits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>262</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total KBytes</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>29515</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique Sites</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>238</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique URLs</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>47</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique Referrers</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>52</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique User Agents</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>80</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH WIDTH=380 BGCOLOR="#C0C0C0"><FONT SIZE=-1 COLOR="#C0C0C0">.</FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Avg </FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Max </FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Hits per Hour</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>58</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Hits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>190</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>298</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Files per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>118</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>188</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Pages per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>58</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>85</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Visits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>52</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">KBytes per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>3279</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>7207</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">
<FONT SIZE="-1">Hits by Response Code</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Code 200 - OK</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1067</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 206 - Partial Content</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>50</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 304 - Not Modified</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>394</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Code 404 - Not Found</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>207</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="DAYSTATS"></A>
<IMG SRC="daily_usage_200708.png" ALT="Daily usage for August 2007" HEIGHT=400 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Daily Statistics for August 2007</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#C0C0C0"><FONT SIZE="-1">Day</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00" COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000" COLSPAN=2><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>286</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">16.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>188</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">17.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>85</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">16.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>36</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">18.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5797</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">19.64%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>177</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>109</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>57</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2755</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.33%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>237</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.80%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>148</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>82</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">15.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>52</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">19.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">26.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3451</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.69%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>118</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>78</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1441</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.88%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>123</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>79</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.40%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.08%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1679</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.69%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>228</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>125</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>71</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">14.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3144</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.65%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>298</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">17.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>178</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">16.68%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>72</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.77%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7207</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">24.42%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>218</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>144</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.43%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>34</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>43</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">18.07%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3072</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.41%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.92%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>968</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.28%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="HOURSTATS"></A>
<IMG SRC="hourly_usage_200708.png" ALT="Hourly usage for August 2007" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Hourly Statistics for August 2007</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Hour</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=3><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=3><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=3><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=3><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.91%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>112</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1004</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.40%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.05%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.02%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>315</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.07%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>112</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.19%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>61</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.21%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>56</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>397</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.34%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>206</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.70%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>62</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.61%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>38</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.56%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>86</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>776</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.63%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>169</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">9.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>108</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>430</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3873</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">13.12%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>95</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.90%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>195</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1752</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.94%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>81</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.53%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>104</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>933</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.16%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>98</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>80</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>168</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1515</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.13%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>128</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.45%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>72</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>231</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2075</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.03%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>49</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.85%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>36</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.37%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.25%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>129</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1158</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.92%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>91</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.30%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>55</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>147</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1321</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.48%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>76</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.42%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>44</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.21%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>164</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1478</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.01%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>39</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.27%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.10%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>59</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>533</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.81%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>105</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>67</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>238</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2141</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.25%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>149</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>85</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>45</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.60%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>238</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2138</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.24%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.72%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>253</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.86%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>113</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>76</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.12%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>203</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1830</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.20%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>112</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.52%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.16%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>190</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1713</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.80%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>108</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>67</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.54%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>351</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3161</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.71%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>84</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>755</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.56%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPURLS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 13 of 47 Total URLs</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>217</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1455</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.93%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/">/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>190</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>83</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.28%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/layout.css">/layout.css</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>77</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9038</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">30.62%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/pdf/Rivers_Edge_banquet_2.pdf">/pdf/Rivers_Edge_banquet_2.pdf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>68</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2497</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.46%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/events.html">/events.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>376</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.27%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/banq_detail.html">/banq_detail.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>61</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>293</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.99%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/banq.html">/banq.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1969</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.67%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/menu.html">/menu.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>34</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4201</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">14.23%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/pdf/Rivers_Edge_banquet_1.pdf">/pdf/Rivers_Edge_banquet_1.pdf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>109</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.37%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/map.html">/map.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>345</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.17%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/rer_info.html">/rer_info.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.07%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/map_l.html">/map_l.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/coupon.html">/coupon.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.03%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/cc/">/cc/</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 10 of 47 Total URLs By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>77</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.48%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9038</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">30.62%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/pdf/Rivers_Edge_banquet_2.pdf">/pdf/Rivers_Edge_banquet_2.pdf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>34</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.98%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4201</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">14.23%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/pdf/Rivers_Edge_banquet_1.pdf">/pdf/Rivers_Edge_banquet_1.pdf</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>68</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2497</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.46%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/events.html">/events.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1969</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.67%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/menu.html">/menu.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>217</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1455</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.93%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/">/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>376</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.27%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/banq_detail.html">/banq_detail.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>345</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.17%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/rer_info.html">/rer_info.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>61</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>293</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.99%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/banq.html">/banq.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>109</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.37%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/map.html">/map.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>190</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>83</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.28%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/layout.css">/layout.css</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPENTRY"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 10 of 10 Total Entry Pages</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>217</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>166</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">63.36%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/">/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>68</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.31%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/events.html">/events.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>61</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.25%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/banq.html">/banq.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.58%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/menu.html">/menu.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.20%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/map.html">/map.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/banq_detail.html">/banq_detail.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/rer_info.html">/rer_info.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.91%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/map_l.html">/map_l.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.15%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/coupon.html">/coupon.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/cc/">/cc/</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPEXIT"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 10 of 10 Total Exit Pages</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>217</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.63%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>95</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">36.54%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/">/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>68</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.96%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>38</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">14.62%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/events.html">/events.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.54%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/banq_detail.html">/banq_detail.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.15%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/menu.html">/menu.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">10.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/map.html">/map.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>61</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.08%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/banq.html">/banq.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.62%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/rer_info.html">/rer_info.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.35%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.92%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/map_l.html">/map_l.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.77%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/coupon.html">/coupon.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://riversedgerestaurant.com/cc/">/cc/</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPSITES"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 30 of 238 Total Sites</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>138</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>121</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5010</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">16.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">69.204.124.153</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>753</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.15%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.67.96.9</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>56</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.26%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.67%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">63.138.62.42</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>45</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.62%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>243</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.34%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.249.67.197</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>40</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.33%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>345</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">74.65.9.99</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>440</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.49%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">130.64.45.239</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>509</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">69.204.103.42</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>869</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">206.197.236.43</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>487</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.66.160.173</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>617</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">70.101.9.94</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.75%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>208</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.71%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">24.195.255.210</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.41%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>346</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.17%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">68.34.27.214</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>764</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">65.37.60.131</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">68.142.212.181</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>242</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.82%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">65.40.196.168</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>258</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.66.160.52</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>869</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.67.173.195</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.22%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>295</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">72.226.197.125</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1473</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">128.151.231.78</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>433</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.66.145.138</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>382</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.29%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.66.153.81</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.05%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.31%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>206</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.70%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">74.74.171.242</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>298</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">168.100.192.117</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>470</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">216.136.37.220</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>247</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.66.79.14</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>431</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.46%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">69.205.127.178</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>394</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.15%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">165.170.128.66</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.93%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>298</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.01%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">24.148.174.246</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>433</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.47%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">74.32.101.31</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.81%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>247</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.84%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">69.207.158.199</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 10 of 238 Total Sites By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>138</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">8.03%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>121</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">11.34%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5010</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">16.97%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.44%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">69.204.124.153</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.11%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1473</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.99%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">128.151.231.78</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>869</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.95%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.67.173.195</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.04%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.28%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>869</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">206.197.236.43</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.57%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>764</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.59%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">65.37.60.131</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>63</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.67%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>33</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>753</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.55%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.15%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.67.96.9</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.87%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>617</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.09%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">70.101.9.94</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.58%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.94%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>513</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.74%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">63.139.74.3</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>37</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.15%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.78%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>509</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.73%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">69.204.103.42</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.50%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>487</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.65%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.38%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">66.66.160.173</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPREFS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=4>Top 30 of 52 Total Referrers</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Referrer</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>465</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">27.07%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">- (Direct Request)</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>213</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.40%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterbanquets.com/">http://www.rochesterbanquets.com/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>65</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.78%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.google.com/search">http://www.google.com/search</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>60</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.49%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterbanquets.com/banq_detail.html">http://www.rochesterbanquets.com/banq_detail.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>50</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.91%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterbanquets.com/events.html">http://www.rochesterbanquets.com/events.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>46</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.68%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterbanquets.com/banq.html">http://www.rochesterbanquets.com/banq.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>42</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.44%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterbanquets.com/rer_info.html">http://www.rochesterbanquets.com/rer_info.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.16%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterbanquets.com">http://www.rochesterbanquets.com</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://rochesterbanquets.com/">http://rochesterbanquets.com/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.87%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterbanquets.com/menu.html">http://www.rochesterbanquets.com/menu.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.76%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterwedding.com/localpro/the-rivers-edge.htm">http://www.rochesterwedding.com/localpro/the-rivers-edge.htm</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.64%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterbanquets.com/map.html">http://www.rochesterbanquets.com/map.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.52%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.allrochesterrestaurants.com/site/web/services/ext/ext.asp">http://www.allrochesterrestaurants.com/site/web/services/ext/ext.asp</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.52%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.rochesterpartyhouse.com/">http://www.rochesterpartyhouse.com/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.47%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://search.yahoo.com/search">http://search.yahoo.com/search</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.35%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://rochesterpartyhouse.com/">http://rochesterpartyhouse.com/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.29%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.kegking.com/">http://www.kegking.com/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.23%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.eventective.com/provider/edetail.aspx">http://www.eventective.com/provider/edetail.aspx</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.23%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.pingdom.com/tools/fpt/">http://www.pingdom.com/tools/fpt/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.23%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.whois.sc/">http://www.whois.sc/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://maps.google.com/maps">http://maps.google.com/maps</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.17%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://search.msn.com/previewx.aspx">http://search.msn.com/previewx.aspx</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://majestic12.co.uk/bot.php">http://majestic12.co.uk/bot.php</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://rochesterbanquets.com/events.html">http://rochesterbanquets.com/events.html</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>25</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.allrochesterrestaurants.com/info/find/listing_292913259">http://www.allrochesterrestaurants.com/info/find/listing_292913259</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.12%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://www.annsings.com/gigs.htm">http://www.annsings.com/gigs.htm</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>27</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://as.starware.com/dp/search">http://as.starware.com/dp/search</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>28</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://images.google.com/imgres">http://images.google.com/imgres</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>29</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://local.google.com/">http://local.google.com/</A></FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>30</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.06%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1"><A HREF="http://rochesterbanquets.com/banq.html">http://rochesterbanquets.com/banq.html</A></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPSEARCH"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=4>Top 20 of 36 Total Search Strings</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Search String</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.99%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">the rivers edge rochester ny</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.79%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">the rivers edge rochester</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">7.79%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">www.rochesterbanquets.com</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">6.49%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">rivers edge party house</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.19%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">river edge in rochesterny</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.19%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">river's edgerochester ny</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.19%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">rivers edge rochester ny</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">3.90%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">banquet hall</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.60%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">fish fry rochester</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.60%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">fish fry rochester ny</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.60%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">river's edge restaurant rochester ny</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.60%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">river's edge rochester</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.60%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">rivers edge restaurant and party house</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.60%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">rivers edge restaurant rochester</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.60%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">the rivers edge party house</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">banquet facilities rochester ny</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">best rochester fish fry</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">edges restaurant webster ny</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">ernie capone</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.30%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">party house in rochester</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPAGENTS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=4>Top 15 of 80 Total User Agents</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">User Agent</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>300</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">17.46%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET </FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>272</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">15.83%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>222</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">12.92%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.6) G</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>99</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">5.76%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NE</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>77</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.48%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>75</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">4.37%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/5.0 (compatible; Yahoo! Slurp; http://help.yahoo.com/</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>51</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.97%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">msnbot/1.0 (+http://search.msn.com/msnbot.htm)</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>48</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.79%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>35</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">2.04%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.co</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>32</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.86%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.80%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; FunWebProd</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>31</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.80%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Yahoo-MMCrawler/3.x (mms dash mmcrawler dash support at yahoo</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>26</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.51%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en) AppleWebKit/41</FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>24</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.40%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.12) </FONT></TD></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">1.34%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; Hotbar 4.5</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPCTRYS"></A>
<IMG SRC="ctry_usage_200708.png" ALT="Usage by Country for August 2007" HEIGHT=300 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=8>Top 1 of 1 Total Countries</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Country</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1718</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1117</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">104.69%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>29515</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">Unresolved/Unknown</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
